- generic [active] [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e225]:
          - generic [ref=e226]:
            - generic [ref=e229]:
              - heading "Báo cáo" [level=1] [ref=e230]
              - paragraph [ref=e231]: Từ ngày 12/03/2026 đến ngày 11/04/2026
            - generic [ref=e232]:
              - generic [ref=e235]:
                - button "Tổng quan" [ref=e236] [cursor=pointer]:
                  - img [ref=e237]
                  - generic [ref=e239]: Tổng quan
                - button "Hiệu suất" [ref=e240] [cursor=pointer]:
                  - img [ref=e241]
                  - generic [ref=e243]: Hiệu suất
                - button "Khách truy cập" [ref=e244] [cursor=pointer]:
                  - img [ref=e245]
                  - generic [ref=e247]: Khách truy cập
                - button "Tương tác sản phẩm" [ref=e248] [cursor=pointer]:
                  - img [ref=e249]
                  - generic [ref=e251]: Tương tác sản phẩm
                - button "Hài lòng" [ref=e252] [cursor=pointer]:
                  - img [ref=e253]
                  - generic [ref=e255]: Hài lòng
              - button "30 ngày" [ref=e262] [cursor=pointer]:
                - img [ref=e263]
                - generic [ref=e265]: 30 ngày
                - img [ref=e266]
          - generic [ref=e823]:
            - generic [ref=e824]:
              - generic [ref=e825]:
                - generic [ref=e826]:
                  - heading "Hiển thị" [level=3] [ref=e827]
                  - img [ref=e828]
                - generic [ref=e830]: "0"
                - paragraph [ref=e831]: Sản phẩm gửi
              - generic [ref=e832]:
                - generic [ref=e833]:
                  - heading "Xem chi tiết" [level=3] [ref=e834]
                  - img [ref=e835]
                - generic [ref=e837]: "0"
                - paragraph [ref=e838]: "Hiển thị: 0.0%"
              - generic [ref=e839]:
                - generic [ref=e840]:
                  - heading "Xem chi tiết" [level=3] [ref=e841]
                  - img [ref=e842]
                - generic [ref=e844]: "0"
                - paragraph [ref=e845]: 0.0%
              - generic [ref=e846]:
                - generic [ref=e847]:
                  - heading "Thêm giỏ" [level=3] [ref=e848]
                  - img [ref=e849]
                - generic [ref=e851]: "0"
            - generic [ref=e852]:
              - generic [ref=e853]:
                - generic [ref=e854]:
                  - heading "Tương tác" [level=3] [ref=e855]
                  - text: Theo dõi thay đổi tương tác sản phẩm qua thời gian
                - generic [ref=e857]:
                  - generic [ref=e859]:
                    - generic [ref=e860]: Hiển thị
                    - generic [ref=e861]:
                      - generic [ref=e862]: "0"
                      - generic [ref=e863]: 100.0%
                  - generic [ref=e867]:
                    - generic [ref=e868]: Xem chi tiết
                    - generic [ref=e869]:
                      - generic [ref=e870]: "0"
                      - generic [ref=e871]: 0.0%
                  - generic [ref=e874]:
                    - generic [ref=e875]: Xem chi tiết
                    - generic [ref=e876]:
                      - generic [ref=e877]: "0"
                      - generic [ref=e878]: 0.0%
                  - generic [ref=e881]:
                    - generic [ref=e882]: Thêm giỏ
                    - generic [ref=e883]:
                      - generic [ref=e884]: "0"
                      - generic [ref=e885]: 0.0%
              - generic [ref=e887]:
                - generic [ref=e888]:
                  - heading "Xu hướng tương tác" [level=3] [ref=e889]
                  - text: Theo dõi thay đổi tương tác sản phẩm qua thời gian
                - img [ref=e893]:
                  - generic [ref=e899]: 11 thg 4
                  - generic [ref=e901]:
                    - generic [ref=e903]: "0"
                    - generic [ref=e905]: "1"
                    - generic [ref=e907]: "2"
                    - generic [ref=e909]: "3"
                    - generic [ref=e911]: "4"
            - generic [ref=e918]:
              - generic [ref=e919]:
                - generic [ref=e920]:
                  - heading "Sản phẩm được thêm vào giỏ hàng" [level=3] [ref=e921]
                  - text: Top 5 sản phẩm được khách hàng thêm giỏ hàng nhiều nhất
                - generic [ref=e922]:
                  - button "Giỏ hàng" [ref=e923] [cursor=pointer]
                  - button "Tìm kiếm" [ref=e924] [cursor=pointer]
                  - button "Xem nhiều" [ref=e925] [cursor=pointer]
              - generic [ref=e927]:
                - img [ref=e928]
                - generic [ref=e930]: Chưa có sản phẩm nào được thêm giỏ
    - button "Mở trợ lý AI" [ref=e931]:
      - img [ref=e932]
  - generic [ref=e558]: "0"
  - generic [ref=e561]:
    - img [ref=e563]
    - generic [ref=e566]:
      - heading "Bật thông báo" [level=3] [ref=e567]
      - paragraph [ref=e568]: Luôn nhận thông báo trên trình duyệt và thiết bị của bạn khi khách hàng cần hỗ trợ hoặc khi có đơn hàng mới, ngay cả khi bạn không mở trang này.
      - generic [ref=e569]:
        - button "Bật thông báo" [ref=e570] [cursor=pointer]
        - button "Để sau" [ref=e571] [cursor=pointer]
    - button [ref=e572] [cursor=pointer]:
      - img [ref=e573]